/* CSS Document */
body{margin:0px; padding:0px; background:url(../images/body-bg.jpg);}

@font-face {font-family: 'SourceSansPro-Regular'; src: url('fonts/SourceSansPro-Regular.eot'); src: local('SourceSansPro-Regular'), url('fonts/SourceSansPro-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'SourceSansPro-Light'; src: url('fonts/SourceSansPro-Light.eot'); src: local('SourceSansPro-Light'), url('fonts/SourceSansPro-Light.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'SourceSansPro-Bold'; src: url('fonts/SourceSansPro-Bold.eot'); src: local('SourceSansPro-Bold'), url('fonts/SourceSansPro-Bold.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'SourceSansPro-Semibold'; src: url('fonts/SourceSansPro-Semibold.eot'); src: local('SourceSansPro-Semibold'), url('fonts/SourceSansPro-Semibold.ttf') format('truetype'); font-weight: normal; font-style: normal;}


.clear{clear:both;}
img{border:none;}
p{font-family:Arial, Helvetica, sans-serif; text-align:justify;  margin:0px; padding:0px;padding-bottom:5px; padding-top:5px;}

p span {font-size:16px; font-style:italic; font-family:Proxim, "Times New Roman", Times, serif;}
a{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-decoration:underline;}
.home-heading{font-family:SourceSansPro-Regular, Arial, Helvetica, sans-serif; color:#262626;}
h1{margin:0px; padding:0px; font-size:30px;  font-family:SourceSansPro-Regular, Arial, Helvetica, sans-serif; color:#262626; font-weight:normal; margin-bottom:10px }
h1 span{margin:0px; padding:0px; font-size:30px; font-family:SourceSansPro-Semibold, Arial, Helvetica, sans-serif; color:#e11409;}
h2{margin:0px; padding:0px; font-size:19px; font-family:SourceSansPro-Regular, Arial, Helvetica, sans-serif; color:#e11409; text-transform:none; font-weight:normal; margin-top:10px; background:#f1f1f1; padding:6px; border:1px dashed #e1e1e1; box-shadow: 1px 1px 2px #ccc; -moz-box-shadow: 1px 1px 2px #ccc; -webkit-box-shadow: 1px 1px 2px #ccc; margin-bottom:5px; }
h3{margin:0px; padding:0px; font-size:22px; font-family:SourceSansPro-Regular, Arial, Helvetica, sans-serif; color:#e11409; text-transform:none; font-weight:normal; margin-top:10px;  margin-bottom:5px; border-bottom:1px dashed #ccc; padding-bottom:7px; }
#head {width:100%; height:auto; background:#000000; font-family:Arial, Helvetica, sans-serif; }
.logo-box{width:1000px; height:98px; color:#686666;  margin:0 auto;}
.logo{width:205px; height:72px; float:left; margin-top:20px;  }
.logo-right{width:795px; height:75px; float:left; text-align:right; padding-top:25px;}
.logo-right a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#484139; text-decoration:none; }
.menu{width:715px; height:37px;	 padding-left:0px; float:right; margin-left:15px; margin-top:7px;  }
.menu ul {list-style: none outside none;    margin: 0;    padding: 0 0 0 0px; margin-top:7px; }
.menu ul li {float: left;    list-style: none outside none;    margin: 0px 0 0 5px;    padding-left: 0px;}
.menu ul li a {font-size:15px; font-family:SourceSansPro-Regular, Arial, Helvetica, sans-serif;color:#FFFFFF;    cursor: pointer;    display: block;    float: left; height: 36px;    padding-left:8px;	 margin: 0px 0 0 0px; text-decoration: none; margin: 0px 0 0 0px; background-image:url(../images/left-hover-g.png);background-position:left 0px;
	background-repeat: no-repeat;}
.menu ul li a span {background-position: right 0; background-repeat: no-repeat; display: block;float: left; height: 36px; line-height: 36px;padding: 0px 9px 0 0px; background: url("../images/right-hover-g.png");
    background-position: right 0px;
    background-repeat: no-repeat;}
.menu ul li a:hover, .menu ul li a.selected {
	background-image: url("../images/left-hover.png");
	background-position:left 0px;
	background-repeat: no-repeat;
	font-size:15px; font-family:SourceSansPro-Regular, Arial, Helvetica, sans-serif;color:#4c4c4c;
	cursor: pointer;
	display: block;
	float: left;
	height: 37px;
	margin: 0px 0 0 0px;
	padding-left: 8px;
    
	text-decoration: none;
}
.menu ul li a:hover span, .menu ul li a.selected span {
    background: url("../images/right-hover.png");
    background-position: right 0px;
    background-repeat: no-repeat;
    color:#FFFFFF;
    display: block;
    float: left;
    height:37px;
	line-height: 36px;
    padding: 0px 9px 0 0px;
}
#js-container {width:100%; height:372px; font-family:Arial, Helvetica, sans-serif; background:url(../images/banner-bg.jpg) top center repeat-x #6b6b6b; margin-bottom:0px; }
.js-container-box{width:1000px; height:auto; color:#686666;  margin:0 auto; padding-top:0px; }

#js-container-inner {width:100%; height:200px; font-family:Arial, Helvetica, sans-serif; background:url(../images/banner-bg.jpg) top center repeat-x #6b6b6b; margin-bottom:0px; }
.js-container-box-inner{width:1000px; height:auto; color:#686666;  margin:0 auto;   }

#main-container {width:100%; height:auto; font-family:Arial, Helvetica, sans-serif; background:url(../images/main-container-bg.jpg) repeat-x top center }
.main-container-box{width:1000px; height:auto; color:#686666;  margin:0 auto; padding-top:32px; }
.main-container-box-left{width:727px; height:auto; float:left; color:#594d4c; font-size:13px; line-height:19px;}
.main-container-box-right{width:253px; height:auto; float:right;}
.gallery-bg{width:683px; height:140px; background:url(../images/gallery-bg.png) repeat-x top; margin-top:10px; padding:20px;}
.more-icon{position:absolute; width:36px; height:36px; margin:0 auto; margin-left:668px; margin-top:-19px; }
.request-call-back{width:253px; height:auto; float:left;}
.request-call-back-mid{width:233px; height:auto; float:left; background:url(../images/request-a-callback-mid-bg.jpg) repeat-y top center; color:#e0170e; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding:10px;  }
.input{width:202px; height:33px; float:left; border:0px;background:url(../images/input-bg.jpg) no-repeat; padding:0px 5px; color:#7e7e7e; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px}
.input-s{width:83px; height:33px; float:left; border:1px solid #e7e7e7; padding:5px; color:#7e7e7e; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; line-height:33px;}
.input-eq{width:250px; height:33px; float:left; border:1px solid #e7e7e7; padding:0px 5px; color:#7e7e7e; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; line-height:33px;}

.input-key{width:102px; height:33px; float:left; border:0px;background:url(../images/input-bg.jpg) no-repeat; padding:0px 5px; color:#7e7e7e; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px}
.input-big{width:202px; height:89px; float:left; border:0px;background:url(../images/input-bg-big.png) no-repeat; padding:5px; color:#7e7e7e; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:8px}
#footer {width:100%; height:150px; background:url(../images/foot-bg.jpg) #dedede repeat-x top; font-family:Arial, Helvetica, sans-serif; margin-top:10px; padding-top:20px; }
.footer-box{width:1000px; height:auto; color:#7e7e7e; font-size:11px; font-family:Arial, Helvetica, sans-serif;  margin:0 auto;}
.footer-box a{color:#2f2f2f; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }


